body{
	margin:0;
	padding:0;
	font-family:'Exo', Arial, sans-serif;
	background:#000;
}
.align-right{
	float:right;
}
.align-left{
	float:left;
}
.alpha{
	margin-left:0;
}
.omega{
	margin-right:0;
}
#header{
	border-bottom:1px solid #2e2e2e;
}
#footer{
	border-top:1px solid #2e2e2e;
}
.divider{
	height:1px;
	border-top:1px solid #222;
	margin:25px auto;
}
.columns img, .column img, .container img{
	max-width: 100%;
	height: auto;
	border: none;
}
a img{
	text-decoration:none;
	border:none;
}
img, img.scale-with-grid {
	outline:0; 
	max-width:100%; 
	height:auto;
}
.thumbnail {
	position: relative;
	height: 100%;
}
.thumbnail img {
   vertical-align: bottom;
}

.content-area{
	background:url(images/content-bg.png) 0 0;
	min-height:800px;
}
.hero-img{
	display:block;
	margin:0 auto;
	position:relative;
	text-align:center;
	padding:45px 0;
}
.container.second-block{
	padding-top:25px;
	padding-bottom:25px;
}

/***** MENU STYLING *****/
#header .nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
.nav li{
	float: left;
	position: relative;
	z-index: 99;
	margin:0;
}
.nav li a{
	color:#616161;
	font-size:18px;
	text-decoration:none;
	font-weight:400;
	border-left:1px solid #2e2e2e;
	padding:12px 14px;
	display:block;
}
.nav li a:hover, #header h1 a:hover, .nav li a.active{
	color:#fff;
}
.nav li a.last{
	border-right:1px solid #2e2e2e;
}


/***** TEXT STYLING *****/
#header h1{
	font-weight:600;
	color:#525252;
	margin:0;
	font-size:22px;
	line-height:22px;
	padding-top:12px;
}
#header h1 a{
	text-decoration:none;
	color:#525252;
}
.content-area h2{
	color:#fff;
	margin:0 0 10px 0;
	font-weight:400;
	font-size:26px;
}
.content-area p{
	font-size:12px;
	margin:0;
	color:#fff;
	padding-bottom:10px;
	font-weight:200;
	line-height:18px;
}
#footer p{
	font-size:12px;
	font-weight:400;
	padding:10px 0;
	color:#666;
	float:left;
}
#footer p a{
	color:#666;
	text-decoration:none;
}
#footer p a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer a.eli{
	font-family:'Six Caps', sans-serif;
	font-size:33px;
	float:right;
	color:#444;
	text-decoration:none;
	padding:10px;
}
#footer a.eli:hover{
	color:#fff;
}
/***** GALLERY STYLING *****/
#gallery, #main-gallery{
	margin:0;
	padding:0;
	list-style:none;
}
#gallery li{
	padding:0;
	margin:0 0 10px 13px;
	float:right;
}
#main-gallery li{
	padding:0;
	margin:10px 13px;
	float:left;
}


/***** BUTTON/ICONS *****/
.btn{
	text-indent:-9999px;
	display:block;
	width:296px;
	height:92px;
	background:url(images/btn.png) 0 0 no-repeat;
	float:right;
}
.btn:hover{
	background-position:0 -92px;
}
.icon{
	display:inline-block;
	background:url(images/icons.png) 0 0 no-repeat;
	width:30px;
	height:30px;
	margin-right:15px;
	text-indent:-9999px;
}
.icon2{
	background-position:-47px 0px;
}
.icon3{
	background-position:-94px 0;
}


/***** FORM STYLING *****/
#form-section{
	font-family:'Exo', Arial, sans-serif;
}
.form-section{
	color:#fff;
}
#form-section label{
	color:#fff;
	font-size:14px;
	display:block;
}
#form-section label span{
	color:#F00;
}
#form-section input, 
#form-section select,
#form-section textarea{
	width:260px;
	border:1px solid #000;
	padding:10px 15px;
	margin:5px 0 15px 0;
	outline:none;
	border-radius:3px;
}
#form-section .submit{
	display:block;
	padding:20px 65px;
	text-align:center;
	font-family:'Exo', Arial, sans-serif;
	font-size:22px;
	font-weight:700;
	color:#000;
	background:#cc1301;
	background-color:#cc1301;
	border:1px solid #510000;
	border-bottom:3px solid #510000;
	cursor:pointer;
	text-shadow:0 1px 0 #fd5900;
	
	box-shadow:0 2px 3px #000, inset 0 1px 0 #fd5900;
	border-radius:4px;
}
#form-section .submit:hover{
	background:#510000;
	border:none;
	color:#fff;
	box-shadow:0 2px 3px #000, inset 0 1px 0 #cc1301;
}


/***** RESPOSIVE STYLING *****/
.resize{
	width:150px;
	height:auto;
	vertical-align:bottom;
	text-align:center;
	margin:0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.content-area .container .sixteen{
		margin:24px;
	}
	.container .sixteen .eight.columns {
		display:block;
		clear:both;
		float:left;
		width:98%;
	}
	.container .sixteen .five.columns{
		width:60%;
	}
	.resize{
		width:200px;
		height:auto;
	}
	.content-area .container .sixteen p{
		font-size:14px;
	}
	#gallery{
		float:none;
		padding-top:25px;
	}
	#gallery li{
		float:left;
	}
	.second-block.container .sixteen .eight.columns{
		float:left;
		width:300px;
		clear:none;
	}
	.container.second-block{
		padding:0 0 25px 0;
	}
}
@media only screen and (max-width: 767px) {
	#header .container .four{
		display:none;
	}
	#header .container .nav{
		border-top:1px solid #2e2e2e;
		position:relative;
		margin-top:10px;
		width:100%;
		float:none;
	}
	#header .container .nav ul{
		float:none;
		text-align:center;
	}
	#header .container .nav li{
		float:none;
		text-align:center;
		position:relative;
		display:inline-block;
	}
	.resize{
		width:100%;
		height:auto;
		vertical-align:bottom;
		text-align:center;
		margin:0 auto 24px auto;
	}
	#gallery{
		padding-top:25px;
	}
	#gallery li{
		float:left;
		margin:0 13px 10px 0;
	}
	.btn{
		margin-top:25px;
		float:none;
	}
	#main-gallery li{
		margin:5px;
	}
	.container.second-block{
		padding:0 0 25px 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#gallery li{
		float:left;
	}
}